Subject: Ticket Assigned - Complain about misbehavior
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Aug 2022 21:15:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain about misbehavior I shopped at max today at 5 pm in Qasr Mall branch. Cashier asked me to tell my number which i did and luckily i saw him pressing keys n the keyboard when i was telling him my number. HE WAS DIALING COMPLETELY DIFFERENT NUMBER!! I resisted and ask why dont you added my number for shukran points. How could you add any other number. He started using bad language in arabic and tell me to shut up. He literally abused me using bad words. I took his picture and attaching it. I really want action to be taken. Max cashiers are always very bad in behaviour. Mostly are saudi nationals but no manners and ehtics. 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4692213